## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - m -

- m : csVector4T< T >, csVector3
- m11 : csMatrix3, csMatrix2, csDMatrix3
- m12 : csMatrix3, csMatrix2, csDMatrix3
- m13 : csMatrix3, csDMatrix3
- m21 : csMatrix3, csMatrix2, csDMatrix3
- m22 : csMatrix3, csMatrix2, csDMatrix3
- m23 : csMatrix3, csDMatrix3
- m31 : csMatrix3, csDMatrix3
- m32 : csMatrix3, csDMatrix3
- m33 : csMatrix3, csDMatrix3
- m_o2t : csTransform
- m_t2o : csReversibleTransform
- manualName : csImageVolumeMaker, csImageCubeMapMaker
- mappingParam : csShaderProgram::VariableMapEntry
- marked : csPartialOrder< T >::Node
- mass : csParticlesData
- masterBuffer : csRenderBuffer
- mat : csParticleSystem
- mat_h : csProcTexture
- mat_w : csProcTexture
- material : csCoreRenderMesh, csHitBeamResult, CrystalSpace::ImportKit::Container::Model::Mesh
- Material : CrystalSpace::ImportKit::Container::Material, csNewParticleSystem
- materials : CrystalSpace::ImportKit::Container
- max_edges : csPoly2DEdges
- max_vertices : csPolyIndexed, csPoly2D
- MaxAspectRatio : csGraphics3DCaps
- maxbox : csBox3, csBox2
- MaxNameLen : SYMBOL_INFOW, SYMBOL_INFO
- MaxSize : csStringBase
- maxTexHeight : csGraphics3DCaps
- maxTexWidth : csGraphics3DCaps
- maxx : csBox2Int, csTriangleMinMax
- maxy : csBox2Int
- Memory : MINIDUMP_MEMORY_DESCRIPTOR, csGraphics2D
- mesh_type : csMeshFactory
- meshes : CrystalSpace::ImportKit::Container::Model
- meshtype : csCoreRenderMesh, csSimpleRenderMesh
- mime : csImageIOFileFormatDescription
- min : csFileTime
- minbox : csBox3, csBox2
- minibuff : csStringFast< LEN >
- miniused : csStringFast< LEN >
- minTexHeight : csGraphics3DCaps
- minTexWidth : csGraphics3DCaps
- minx : csBox2Int, csTriangleMinMax
- miny : csBox2Int
- mipmaps : csImageMemory
- MiscRecord : MINIDUMP_MODULE_CALLBACK
- mixmode : csRenderMeshModes, csSimpleRenderMesh
- MixMode : csNewParticleSystem, csParticleSystem
- ModBase : SYMBOL_INFOW, SYMBOL_INFO
- Mode : ADDRESS64
- mode : csFog
- models : CrystalSpace::ImportKit::Container
- modifiers : csKeyEventData, _csKeyModifiers, csInputDefinition
- Modifiers : csJoystickEventData, csMouseEventData
- modifiersHonored : csInputDefinition
- modifiersState : csKeyboardDriver
- Module : MINIDUMP_CALLBACK_INPUT
- ModuleName : IMAGEHLP_MODULEW64, IMAGEHLP_MODULE64
- ModuleWriteFlags : MINIDUMP_CALLBACK_OUTPUT
- Modulo : csHash< T, K >
- mon : csFileTime
- mouseAxis : csInputDefinition
- mouseButton : csInputDefinition
- MouseClick : iAws
- MouseDown : iAws
- MouseEnter : iAws
- MouseExit : iAws
- MouseMove : iAws
- MouseUp : iAws
- mrClipping : csClipper
- multiFavorQuality : csGraphics2DGLCommon
- mutex : csScopedMutexLock